Please upgrade here. These earlier versions are no longer being updated and have security issues.

Doesn't work with <embed> plugin

This discussion is related to the Emoticons addon.
edited October 2010 in Vanilla 2.0 - 2.3
Hi,

This plugin doesn't work with the plugin and theme. Any ideas as to how to fix this?

Comments

Sign In or Register to comment.